using System.ComponentModel;

namespace IWS5.Server.Enums;

public enum ATBarcodeFont
{
    [Description("Libre Barcode 128")]
    LibreBarcode128 = 1,
    [Description("3 of 9 Barcode")]
    ThreeOfNineBarcode,
    [Description("Code 2 of 5 intervaled")]
    Code2Of5Intervaled,
    [Description("CodabarMedium")]
    CodabarMedium,
    [Description("CodabarLarge")]
    CodabarLarge,
    [Description("EAN-13")]
    EAN13
}